Subject: [bess] When is a service model not a service model?

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 20 Jul 2016 18:00:54 +0100

Hello BESS,

Just wanted to draw your attention to
https://datatracker.ietf.org/doc/draft-wu-opsawg-service-model-explained/

This draft (by the L3SM chairs) attempts to describe what a service model is in
order to distinguish the work we do in L3SM from the work done elsewhere in the
IETF (such as BESS).

What we don't want to do is say that the data models in BESS are in any way
wrong, bad, evil, or inappropriate. Indeed, our Figure 3 shows (we hope) where
some of BESS's models might plug in, and how this is different from where L3SM's
model plugs in.

It is inevitably a first attempt at getting this right. We would definitely
appreciate your opinions which would ideally be sent to the OPSAWG mailing list.

Thanks,
Adrian